Debian Bug report logs - #323677
ITA: mgm -- A highly configurable, very gaudy system load meter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Wed, 17 Aug 2005 21:48:02 UTC

Owned by: Kari Pahula <kaol@debian.org>

Severity: normal

Fixed in version mgm/1.1.svn.20080520-1

Done: Kari Pahula <kaol@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Z Maze <dmaze@debian.org>, <wnpp@debian.org>:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to David Z Maze <dmaze@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mgm -- HTML documentation for MGM
Date: Wed, 17 Aug 2005 23:39:03 +0200
Package: wnpp
Severity: normal

The current maintainer of mgm, David Z Maze <dmaze@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

The maintainer writes:
| mgm is a pretty system load monitor in Perl, but things like gkrellm are
| more popular. It hasn't got much support from its upstream recently.
| Although it should not be particulary hard to maintain, arguably there are
| better alternatives for it.

Some information about this package:

Package: mgm
Binary: mgm-doc, mgm
Version: 1.1.cvs.20020221-1
Priority: optional
Section: admin
Maintainer: David Z Maze <dmaze@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.0), docbook-to-man
Architecture: all
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/m/mgm
Files: 47d71dd69427b77ddd34d2349a56aae1 652 mgm_1.1.cvs.20020221-1.dsc
 10bebfc045f1afb1f1335016ee5f8bfe 904887 mgm_1.1.cvs.20020221.orig.tar.gz
 24bbc096049b83622a4fae58e4f139ca 4222 mgm_1.1.cvs.20020221-1.diff.gz

Package: mgm
Priority: optional
Section: admin
Installed-Size: 628
Maintainer: David Z Maze <dmaze@debian.org>
Architecture: all
Version: 1.1.cvs.20020221-1
Depends: perl, perl-tk
Filename: pool/main/m/mgm/mgm_1.1.cvs.20020221-1_all.deb
Size: 124786
MD5sum: 453224d339dbe25b8982e886b0470de8
Description: A highly configurable, very gaudy system load meter
 MGM is the Moaning Goat Meter, a system load monitor along the lines
 of procmeter3 but much prettier (and with a much higher resource usage).
 It's written in Perl/Tk, uses a nice antialiased Helvetica font, is
 configurable with X resource, and can have a larger memory footprint than
 Emacs.
Tag: system, use::monitor, interface::x11, x11::application, implemented-in::perl, uitoolkit::tk

Package: mgm-doc
Priority: optional
Section: doc
Installed-Size: 1040
Maintainer: David Z Maze <dmaze@debian.org>
Architecture: all
Source: mgm
Version: 1.1.cvs.20020221-1
Depends: mgm
Filename: pool/main/m/mgm/mgm-doc_1.1.cvs.20020221-1_all.deb
Size: 783892
MD5sum: d2c6979554a4cbaba3ffb4f98f475074
Description: HTML documentation for MGM
 MGM is the Moaning Goat Meter, a system load monitor along the lines
 of procmeter3 but much prettier (and with a much higher resource usage).
 This package contains HTML documentation for MGM; the same information
 is available from the MGM Web site at http://www.xiph.org/mgm/.
Tag: system, role::content-userdoc



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrés Seco Hernández <AndresSH@alamin.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 323677@bugs.debian.org (full text, mbox):

From: Andrés Seco Hernández <AndresSH@alamin.org>
To: 323677@bugs.debian.org
Subject: ITA: mgm -- A highly configurable, very gaudy system load meter
Date: Tue, 20 Dec 2005 08:41:02 +0100
ITA: mgm -- A highly configurable, very gaudy system load meter



Changed Bug title. Request was from Andrés Seco Hernández <AndresSH@alamin.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andres Seco Hernandez <AndresSH@alamin.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 323677-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Andrés Seco Hernández <AndresSH@alamin.org>
Cc: 323677-quiet@bugs.debian.org
Subject: Re: ITA: mgm -- A highly configurable, very gaudy system load meter
Date: Thu, 19 Jan 2006 12:24:33 +0100
On Tue, Dec 20, 2005 at 08:41:02 +0100, Andrés Seco Hernández wrote:
> ITA: mgm -- A highly configurable, very gaudy system load meter

Do you still intend to adopt mgm?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andres Seco Hernandez <andressh@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 323677-quiet@bugs.debian.org (full text, mbox):

From: Andres Seco Hernandez <andressh@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 323677-quiet@bugs.debian.org, javier.ballesteros@gmail.com, javi@alamin.org
Subject: Re: ITA: mgm -- A highly configurable, very gaudy system load meter
Date: Thu, 19 Jan 2006 14:46:14 +0100
Yes, i would like. Really a new package is almost ready done by a future 
new maintainer, i will only sponsor it.

Thanks.

Matej Vela wrote:

>On Tue, Dec 20, 2005 at 08:41:02 +0100, Andrés Seco Hernández wrote:
>  
>
>>ITA: mgm -- A highly configurable, very gaudy system load meter
>>    
>>
>
>Do you still intend to adopt mgm?  (This is just a ping, I'm not
>interested in adopting it myself.)
>
>Thanks,
>
>Matej
>  
>




Information stored:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #33 received at 323677-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Andres Seco Hernandez <andressh@debian.org>
Cc: 323677-quiet@bugs.debian.org, javier.ballesteros@gmail.com, javi@alamin.org
Subject: Re: ITA: mgm -- A highly configurable, very gaudy system load meter
Date: Sun, 19 Mar 2006 21:47:31 +0100
On Thu, Jan 19, 2006 at 14:46:14 +0100, Andres Seco Hernandez wrote:
> Matej Vela wrote:
>
>>Do you still intend to adopt mgm?  (This is just a ping, I'm not
>>interested in adopting it myself.)
>
> Yes, i would like. Really a new package is almost ready done by a
> future new maintainer, i will only sponsor it.

Is this still the case?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Andres Seco Hernandez <AndresSH@alamin.org>:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Andres Seco Hernandez <AndresSH@alamin.org>. Full text and rfc822 format available.

Message #38 received at 323677@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Andres Seco Hernandez <andressh@debian.org>, javier.ballesteros@gmail.com, javi@alamin.org
Cc: control@bugs.debian.org, 323677@bugs.debian.org
Subject: Re: ITA: mgm -- A highly configurable, very gaudy system load meter
Date: Wed, 28 Jun 2006 12:13:03 +0200
retitle 323677 O: mgm -- A highly configurable, very gaudy system load meter
noowner 323677
thanks

On Sun, Mar 19, 2006 at 21:47:31 +0100, Matej Vela wrote:
> On Thu, Jan 19, 2006 at 14:46:14 +0100, Andres Seco Hernandez wrote:
>> Matej Vela wrote:
>>
>>>Do you still intend to adopt mgm?  (This is just a ping, I'm not
>>>interested in adopting it myself.)
>>
>> Yes, i would like. Really a new package is almost ready done by a
>> future new maintainer, i will only sponsor it.
>
> Is this still the case?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Andres Seco Hernandez <AndresSH@alamin.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323677; Package wnpp. Full text and rfc822 format available.

Message #45 received at 323677@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Bug#323677 <323677@bugs.debian.org>
Subject: Re: Status: O: mgm -- A highly configurable, very gaudy system load meter
Date: Sun, 2 Mar 2008 21:13:03 +0100
[Message part 1 (text/plain, inline)]
retitle 323677 RM: mgm -- RoQA; low usage, old, orphaned for long time
reassign 323677 ftp.debian.org
thanks

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: mgm -- A highly configurable, very gaudy system load meter' from `O: mgm -- A highly configurable, very gaudy system load meter'. Request was from Kari Pahula <kaol@debian.org> to control@bugs.debian.org. (Tue, 08 Jul 2008 17:09:04 GMT) Full text and rfc822 format available.

Owner recorded as Kari Pahula <kaol@debian.org>. Request was from Kari Pahula <kaol@debian.org> to control@bugs.debian.org. (Tue, 08 Jul 2008 17:09:05 GMT) Full text and rfc822 format available.

Reply sent to Kari Pahula <kaol@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #54 received at 323677-close@bugs.debian.org (full text, mbox):

From: Kari Pahula <kaol@debian.org>
To: 323677-close@bugs.debian.org
Subject: Bug#323677: fixed in mgm 1.1.svn.20080520-1
Date: Wed, 09 Jul 2008 09:02:10 +0000
Source: mgm
Source-Version: 1.1.svn.20080520-1

We believe that the bug you reported is fixed in the latest version of
mgm, which is due to be installed in the Debian FTP archive:

mgm-doc_1.1.svn.20080520-1_all.deb
  to pool/main/m/mgm/mgm-doc_1.1.svn.20080520-1_all.deb
mgm_1.1.svn.20080520-1.diff.gz
  to pool/main/m/mgm/mgm_1.1.svn.20080520-1.diff.gz
mgm_1.1.svn.20080520-1.dsc
  to pool/main/m/mgm/mgm_1.1.svn.20080520-1.dsc
mgm_1.1.svn.20080520-1_all.deb
  to pool/main/m/mgm/mgm_1.1.svn.20080520-1_all.deb
mgm_1.1.svn.20080520.orig.tar.gz
  to pool/main/m/mgm/mgm_1.1.svn.20080520.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323677@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kari Pahula <kaol@debian.org> (supplier of updated mgm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 09 Jul 2008 09:58:33 +0300
Source: mgm
Binary: mgm mgm-doc
Architecture: source all
Version: 1.1.svn.20080520-1
Distribution: unstable
Urgency: low
Maintainer: Kari Pahula <kaol@debian.org>
Changed-By: Kari Pahula <kaol@debian.org>
Description: 
 mgm        - A highly configurable, very gaudy system load meter
 mgm-doc    - HTML documentation for MGM
Closes: 323677 375513
Changes: 
 mgm (1.1.svn.20080520-1) unstable; urgency=low
 .
   * New SVN snapshot.
   * New maintainer. (Closes: #323677)
   * Added a .desktop file (Closes: #375513) (thanks, Ubuntu)
   * Added a menu icon.
   * Use CDBS and quilt to manage patches.
   * Use the SVN changelog as the upstream changelog.
   * Don't install xcf (GIMP native image format) files in mgm-doc.
   * Updated the menu entry according to the new policy.
   * Added Homepage field in debian/control.
   * Conforms to policy version 3.8.0.
Checksums-Sha1: 
 f6a30ae3c89025fc3a0d5a8e70d4a7a58e2425f7 1080 mgm_1.1.svn.20080520-1.dsc
 776a411fb69f594743d05763c462bbb7cfdfe723 904838 mgm_1.1.svn.20080520.orig.tar.gz
 458fb574e62682f9d306007c9692b5658c0c2133 10474 mgm_1.1.svn.20080520-1.diff.gz
 086f6d79d32a150f3cbb0b4aa1c08055a290030d 131308 mgm_1.1.svn.20080520-1_all.deb
 7917155326114996fb4d8fac623be85db51b8b87 124744 mgm-doc_1.1.svn.20080520-1_all.deb
Checksums-Sha256: 
 492929e83c350c67ad2524ee34bb752e66da2df1343cd341169475508377f441 1080 mgm_1.1.svn.20080520-1.dsc
 41728c391b72244672febfb89c3c3b7423aa0224508fa1c0de491673690e6021 904838 mgm_1.1.svn.20080520.orig.tar.gz
 faa49559273a43c59b5a2f8092d8d423d5461e422026be6b60a87dfba503dc56 10474 mgm_1.1.svn.20080520-1.diff.gz
 cee6f42638d09c0dda7c9c6b60ad3a4cf67d3ec8268ffa13e61029a28f6e6ff5 131308 mgm_1.1.svn.20080520-1_all.deb
 c650fbc0953a034a567ca4887537b55133bb425ce88779a482ae17babea9707e 124744 mgm-doc_1.1.svn.20080520-1_all.deb
Files: 
 683fb18f7de36b013e8fe0835ac6826c 1080 admin optional mgm_1.1.svn.20080520-1.dsc
 64121d76de70681fc566f8ea5f794e18 904838 admin optional mgm_1.1.svn.20080520.orig.tar.gz
 fdc6cca430ed59b4cc4cce90e5a0e22e 10474 admin optional mgm_1.1.svn.20080520-1.diff.gz
 14ab010f2c85e2a834cefc129ed64603 131308 admin optional mgm_1.1.svn.20080520-1_all.deb
 a67fa6b9085ca57402c1ce932172793e 124744 doc optional mgm-doc_1.1.svn.20080520-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkh0bGMACgkQeYl9593Atw32AgCgr8kwqJ0V0u+WCOnuODQyQ4WA
2eYAn0T1PAAz/m9mkOtQZw8wzVxsMPiq
=11Ur
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:04:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:49:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.